apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./flux-system
  - ./helm-repositories.yaml
  - ./infrastructure
#  - ./test-flux-service.yaml

  - ../../apps/mapper/brusnika-prod
  - ../../apps/documentations/brusnika-prod
  - ../../apps/notes/brusnika-prod
  - ../../apps/drawings/brusnika-prod
  - ../../apps/workspaces/brusnika-prod
  - ../../apps/django/brusnika-prod
  - ../../apps/control-interface/brusnika-prod
  - ../../apps/processing/brusnika-prod
  - ../../apps/eav/brusnika-prod
  - ../../apps/resources/brusnika-prod
  - ../../apps/remarks/brusnika-prod
  - ../../apps/flows/brusnika-prod
  - ../../apps/reviews/brusnika-prod
  - ../../apps/issues/brusnika-prod
  - ../../apps/pm/brusnika-prod
  - ../../apps/inspections/brusnika-prod
  - ../../apps/bim/brusnika-prod
  - ../../apps/message-hub/brusnika-prod
  - ../../apps/rfi/brusnika-prod
  - ../../apps/transmittal/brusnika-prod
  - ../../apps/subscriptions/brusnika-prod
  - ../../apps/system-log/brusnika-prod
  - ../../apps/document-link/brusnika-prod
  - ../../apps/checklists/brusnika-prod
  - ../../apps/measurements/brusnika-prod
  - ../../apps/contracts/brusnika-prod